- /*
 Theme Name:   WPResidence Child Theme
 Theme URI:    https://themeforest.net/item/wp-residence-real-estate-wordpress-theme/7896392
 Description:  WPResidence child theme
 Author:       WpEstate
 Author URI:   http://wpestate.org
 Template:     wpresidence
 Version:      5.6.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


.menu_label_blue li.elementor-icon-list-item > a[rel="nofollow"]::after {
    content: "New";
    display: inline-block;
    font-family: Roboto, Arial, sans-serif;
    font-size: 11px;
    color: #0073E1;
    background: #0073E130;
    line-height: 11px;
    margin-left: 6px;
    vertical-align: middle;
    border-radius: 200px;
    padding: 3px 8px;
    font-weight: 400;
}
.wp-block-table table {
    padding: 20px;
    color: #fff;
    display: block;
    border: none !important;
    background: #a57e45;
}
.wp-block-table table td {
    color: #fff;
	padding: 0!important;
    border: none !important;
}
.careerForm .wpresidence_dropdown .dropdown-menu li:first-child {
    display: none;
}
.lightbox_property_wrapper .lightbox_property_content.row .lightbox_property_sidebar {
    display: none!important;
}
.lightbox_property_wrapper .lightbox_property_content.row .lightbox_property_slider {
    max-width: 100%!important;
    width: 100%!important;
}
.dropdown.listing_filter_select.wpresidence_dropdown.wpresidence_filters_dropdown.wpresidence_wrap_a_filter_county {
    display: none;
}
.adv-search-1 .residence_advanced_submit_button_search_1 {
    padding: 6px 15px!important;
}

.tax-property_action_category #adv-search-1 .col-md-3 {
    width: 20%;
}
.dropdown.listing_filter_select.wpresidence_dropdown.wpresidence_filters_dropdown.wpresidence_wrap_a_filter_areas {
    display: none !important;
}
.gt_float_switcher img {
    width: 20px!important;
}
.gt_float_switcher {
    font-size: 14px!important;
}
.gt_float_switcher .gt-selected .gt-current-lang {
    padding: 6px 8px!important;
}
.gt_options a.nturl {
    font-size: 14px !important;
}
.elementor-message {
    font-size: 1.1em;
    line-height: 1;
    margin: 10px 0;
    color: #00821e;
    padding: 15px 10px;
    border-radius: 10px;
    background: #00821e29;
    border: 1px solid #a0ceaa;
}

@media screen and (max-width:1285px) {
.adv-search-1 .residence_advanced_submit_button_search_1 {
    font-size: 14px !important;
}
}
@media screen and (max-width:480px) {
.mobile_header .mobile-logo img {
    max-width: 165px!important;
}
}